h3 a, h2 a { font-family: 'Alegreya'; font-style: normal; font-weight: 700; }
h1, h2, h3, h4, h5, h6 { font-family: 'Alegreya Sans'; font-style: normal; font-weight: 800; }
h2, h3, h4 { font-family: 'Alegreya Sans'; font-style: normal; font-weight: 900; }
body { font-family: 'Lato'; font-style: normal; font-weight: 300; }
p, div { font-family: 'Lato'; font-style: normal; font-weight: 700; }
.sf-menu a, .sf-menu a:hover, .sf-menu a:visiited, .sf-menu a:focus { font-family: 'Lato'; font-style: normal; font-weight: 900; }
